/*******************************************************************************
 * ParticleModuleSpawnBase generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class ParticleModuleSpawnBase extends ParticleModule
    abstract
    native(Particle)
    editinlinenew
    hidecategories(Object,Object);

var(Spawn) bool bProcessSpawnRate;
var(Burst) bool bProcessBurstList;

defaultproperties
{
    bProcessSpawnRate=true
    bProcessBurstList=true
}